@font-face {
  font-family: 'Lato';
  src: url('fonts/lato-regular-webfont.eot');
  src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/lato-regular-webfont.woff2') format('woff2'),
    url('fonts/lato-regular-webfont.woff') format('woff'),
    url('fonts/lato-regular-webfont.ttf') format('truetype'),
    url('fonts/lato-regular-webfont.svg#latoregular') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'pt_sansregular';
  src: url('fonts/pt_sans-web-regular-webfont.eot');
  src: url('fonts/pt_sans-web-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/pt_sans-web-regular-webfont.woff2') format('woff2'),
    url('fonts/pt_sans-web-regular-webfont.woff') format('woff'),
    url('fonts/pt_sans-web-regular-webfont.ttf') format('truetype'),
    url('fonts/pt_sans-web-regular-webfont.svg#pt_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'pt_sansbold';
  src: url('fonts/pt_sans-web-bold-webfont.eot');
  src: url('fonts/pt_sans-web-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/pt_sans-web-bold-webfont.woff2') format('woff2'),
    url('fonts/pt_sans-web-bold-webfont.woff') format('woff'),
    url('fonts/pt_sans-web-bold-webfont.ttf') format('truetype'),
    url('fonts/pt_sans-web-bold-webfont.svg#pt_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}